Q: I purchased ProPack with SLP version 3 and now I want to update to the newest version of ProPack.  Why can’t I access my old version of ProPack? Can I just use version 3 forever?

A. Refer to the Troubleshooting section about versions and Upgrades. Store Locator Plus revamped and upgraded to Version 4 over 3 and a half years ago .  WordPress has also updated many times with security patches, javascript changes which  required changes to the base SLP.  Because of the major coding changes we can no longer support version 3 of any add-ons or base plug-in . It is not compatible with WP 4.9 and above.   ENSURE THAT YOU HAVE A FULL SITE BACK-UP BEFORE YOU UPGRADE.

There was a discount for all customers who had purchased earlier versions of ProPack or any other add-ons within 12 months prior to the new releases back in 2013-2014.  Anyone who had purchased ProPack 90 days prior was given the newer version free. This offer ended in June 2014.  Subsequently all Legacy add-ons are now discontinued and will not have any further updates .  If you did not update from version 3 to version 4 of the plugin or add-ons they will not work with the latest versions of WordPress.

The base Plug-in remains free. Security patches, compatibility to other software upgrades, WordPress, support and new features requires constant updates to the base plugin as well as the add ons.   There will occasionally be newer versions that require paid  upgrades or a license/subscription.

Users of the Pro Pack add on  should  upgrade to the newer Power Add On.   It has notable performance and feature improvements that are not available in the Pro Pack Legacy add on that is no longer supported

Add Ons That Support This Feature

Enroll in a Premier Subscription
Support product development : Purchase a Premier Subscription
Buy The Power Add On
Buy The Power Add On